.main-menu, .mini-cart-img{  
    display:none;
}
@media only screen and (min-width: 1025px) and (max-width: 1275px) {
    .ei-slider-large li{
        width:99.9% !important;
    }
	.header-main, .header-top,
	.nav-inner, .home-about-me,
	.content-inner, .inner-cms, .footer-container,
	.footer-inner, .responsive-menu, .main-menu, .header-cms-inner, .shadow-top,
	#powered{ width:980px; }
	.flexslider .slides img{width:100%;}
	.ei-slider{height:368px;}
	.nav-responsive span, .main-menu > ul > li > a{padding:18px 11px;}
	.box-cms-content{width:930px;}
	.first-content{width:300px;}
	.second-content, .third-content{width:315px;}
	.second-content .service-content, .third-content .service-content{width:305px; padding:0 0 0 7px;}
	.title{font-size:14px;}
	.sub-title {font-size: 12px;}
	.tmcmsblockblog .flexslider .slides img{width:auto;}
	.footer-top-right{width:670px;}
	.banners-slider-carousel{width:645px;}
	.tm-about-text{padding:13px 20px;}
	.aboutme-read-more{right:53px; top:-56px;}
	#footer{padding:35px 25px 33px;}
	#footer .column{margin-left:20px; width:195px;}
	#footer #contact{margin-left:20px; width:250px;}
	#footer #footer_cms_block{margin-left:0px;}
	.contact{width:250px; margin-left:20px;}
	.product-infomation{margin:25px 0; width:235px;}
    .product-list .product-infomation{ width:335px; }
	.zoomWindowContainer .zoomWindow{width:300px !important; height:325px !important; left:330px !important;}
	#nav li:hover ul{left:226px !important;}
	#nav li:hover ul ul{left:-1px !important;}
	.ei-slider-large li img{width: 100% !important;	margin-left:0px !important; height:100% !important;}
	.ei-slider-large{height:288px;}
	/*.ei-slider-thumbs{max-width:646px !important; width:646px;}*/
	.ei-slider-thumbs{max-width:100% !important; width:100%;}
	.ei-slider-thumbs li{height:80px; left:-1px;}
	.ei-slider-thumbs li:hover img{bottom:80px;}
	.cms-title{padding:15px 0;}
	.text1, .text2{font-size:17px;}
	.ei-slider-thumbs li img{bottom:0px;}
	.product-info .product-image .customNavigation a.prev{top:35px;}
	.product-info .product-image .customNavigation a.next{top:35px;}
	#additional-carousel .product-block a {text-align:center; float:none;}
	.category-info .image > img{width:100%;}
	.product-list .right{width:143px;}
	.product-list .wishlist{margin-left:0px;}
	#related-carousel .add-to-links{left:-50px;}
	.box .box-content ul ul{border-left:1px solid #ebebeb;}
	.box .box-content ul ul li:hover ul{left:225px;}
	/*#banner1, #banner2{width:48%; margin: 25px 0;}*/
	#banner4, #banner5{/*width:48%;*/ margin:0;}
	#banner1 > div img, #banner2 > div img, #banner3 > div img, #banner4 > div img, #banner5 > div img{width:100%;}
	.product-info > .left .image > img{width:100%;}
	.product-info .image-additional{width:290px;}
	.product-info > .left + .right{margin-left:342px;width:56%; max-width: calc(99% - 430px);}
	.product-info > .left{width:50%;max-width:430px;}
    .product-info > .right{width:50%;}
	.contact-info{padding:15px;}
	.login-content{margin-top:10px;}

}
@media only screen and (min-width: 1151px) and (max-width: 1275px) { 
	.product-info > .left + .right{width:59%;}
}
@media only screen and (max-width: 1150px) {
    #search input{width:283px;}
}
@media only screen and (min-width: 979px) and (max-width: 1024px) {
	.header-main, .header-top,
	.nav-inner, .home-about-me,
	.content-inner, .inner-cms, .footer-container,
	.footer-inner, .responsive-menu, .main-menu, .header-cms-inner, .shadow-top,
	#powered{ width:940px; }
	#column-left, #column-right { width:180px;}
	#column-left + #column-right + #content, #column-left + #content { margin-left: 195px; }
	#column-right + #content { margin-right: 190px; }
	#footer .column{ width:170px; margin-left:20px; }
	.nav-responsive , .toggle .mobile_togglemenu{display:none}
	#cart{float:right; margin-top:25px;}
	.header-right {float: right; position: absolute; right: 45px;}
	#cart .heading{float:right; margin-right:15px;}
	#testimonialblog #testimonial-blog{width:177px;}
	#search{top:22px;right:10px;position:relative !important;}
    #search input {width:200px;}
	.box-cms-content{width:890px;}
	.first-content{width:293px;}
	.title{font-size:14px;}
	.sub-title{font-size: 12px;}
	.second-content, .third-content{width:298px;}
	.second-content .service-content, .third-content .service-content{padding:0 0 0 5px; width:293px;}
	.flexslider .slides img{width:100%;}
	.tmcmsblockblog .flexslider .slides img{width:auto;}
	.zoomWindowContainer .zoomWindow{width:300px !important; height:325px !important; left:330px !important;}
	.tmcmsblockblog .flexslider{width:176px; height:350px;}
	.tmcmsblockblog .flexslider .slides img{margin-left:45px;}
	.flex-control-nav{left:25px;}
	.flex-direction-nav a.flex-next{left:160px;}
	.flex-direction-nav a.flex-prev{left:145px;}
	.tmcmsblog .flexslider{width:179px;}
	.post-image{height:143px;}
	/*#banner0 div a{height:220px;}*/
	.post-content-top{padding:15px 10px 50px;}
	.banners-slider-carousel{width:683px;}
	.social{width:225px;}
	.footer-top-right{width:715px;}
	.aboutme-read-more{width:auto; right:25px; top:-57px;}
	.social > ul{width:100%}
    .social > ul a{
        margin:0px 7px;
    }
	.tm-about-text{padding:14px 20px;}
	#footer{padding:30px 25px;}
	#footer #contact{margin-left:25px;}
	.footer_cms_block{width:24%;}
	.contact{width:250px; margin-left:20px;}
	.product-info .cart .links{margin-top:5px;}
	.product-infomation{width:270px;}
	#nav li:hover ul{left:145px !important;}
	.box .box-content ul ul{width:100%;}
	#testimonialblock #testimonial-block{width:176px; height:320px;}
	#testimonialblock .image-block{left:40px;}
	#testimonial-blog .post-image > img {width:100%;}
	#contact{width:250px !important;}
	.tm-about-logo a img{width:100%;}
	#nav .sub_cat > a{background-position:right 13px !important;}
	#nav li:hover ul ul{left:-5px !important;}
	.ei-slider-large li img{width: 100% !important;	margin-left:0px !important; height:100% !important;}
	.ei-slider-large{height:288px;}
	/*.ei-slider-thumbs{max-width:685px !important; width:685px;}*/
	.ei-slider-thumbs{max-width:100% !important; width:100%;}
	.ei-slider-thumbs li{height:59px; left:0px;}
	.cms-title{padding:5px 0px;}
	.text1, .text2{font-size:14px;}
	.ei-slider-thumbs li:hover img{bottom:59px;}
	.ei-slider-thumbs li img{bottom:0px;}
	.ei-slider{height:347px;}
	.product-info .product-image .customNavigation a.next, .product-info .product-image .customNavigation a.prev {top:35px;}
	#additional-carousel .product-block a {text-align:center; float:none;}
	/*#banner1, #banner2{margin:20px 0 25px 0; width:48%;}*/
	.box-right{right:33px; top:0; text-align:center;}
	.category-info .image > img{width:100%;}
	.product-list .wishlist{margin-left:0px;}
	.product-list .right{width:180px;}
	.box .box-content ul ul{margin-left:-16px; border-left:1px solid #ebebeb;}
	.box .box-content ul ul li:hover ul{left:145px;}
	.box .box-content ul li ul li a.activSub:hover, .box .box-content ul li a.activSub:hover{background-position:150px 7px;}
	.box .box-content ul li ul li a.activSub, .box .box-content ul li a.activSub{background-position:150px -42px;}
	.header-tele{display:none;}
	#banner4, #banner5{/*width:48%*/; margin:0;}
	.product-info > .left .image > img{width:100%;}
	.product-info .image-additional{width:290px;}
	.product-info > .left + .right{margin-left:342px;}
	.product-info > .left{width:47%;}
	.contact-info{padding:15px;}
	.login-content{margin-top:10px;}
	#banner3 > div img{width:100%;}
	
	 
}
@media only screen and (max-width: 860px){
    .social{
        width:240px;
    }
}
@media only screen and (max-width: 1024px){
    .content-inner-block{padding:0px 15px;}
}
@media only screen and (min-width: 769px) and (max-width: 1023px) {
    #search{position:absolute;right:10px;}
}
@media only screen and (min-width: 767px){
    .main-menu{
        display:block;
    }
}
@media only screen and (min-width: 768px) and (max-width:980px){
}
@media only screen and (min-width:768px) and (max-width: 979px){
    .headerpromo a:last-child{
        display:none;
    }
}
@media only screen and (max-width: 979px){
	.header-main, .header-top,
	.nav-inner, .home-about-me,
	.content-inner, .inner-cms, .footer-container,
	.footer-inner, .responsive-menu, .main-menu, .header-cms-inner, .shadow-top,
	#powered{ width:748px; }
	#column-left{ width:165px;}
	#column-right { display:none;}
	.header-main{height:150px;}
	#cart{margin-top:25px;}
	#search{width:100%;right:auto;}
	#search input{width:100%;}
    #search > div:first-child {
         width: 100%; 
    }    
	#column-left + #column-right + #content,
	#column-left + #content { margin-left: 180px; }
	#column-right + #content { margin-right: 0; }
    .big-only{display:none;}
	.content-inner-block{padding:25px;}
	.flexslider .slides img{width:100%;}
	.tmcmsblockblog .flexslider .slides img{width:auto;}
	/*#banner0 div a{height:201px;}*/
	#column-left .banner img,
	#column-right .banner img{ max-width:100%}
	#header .header-right{ width:455px; }
	#testimonialblog #testimonial-blog{width:161px;}
	#footer .column{ width:100%;}
	#footer #footer_cms_block{width:100%; border-right:medium none; margin:0px;}
	#footer #contact{width:100%; margin:0px;}
	#footer .column ul { display:none; }	
	.nav-responsive {display:block} 
	.contact-info .right iframe{ width:100% !important; }
 	.checkout-content .left , .checkout-content .right{width:100%; }
	.product-info .review a.review-write{ display:block; }
	select[name="category_id"]{clear:both; display:block; width:175px; margin:10px 0; }
	.product-list .left{ width:370px; }
	.tmcmsblockblog .flexslider{height:340px; width:161px;}
	.flex-control-nav{left:15px; bottom:3px;}
	.flex-direction-nav a.flex-prev{left:140px;}
	.flex-direction-nav a.flex-next{left:152px;}
	.post-content-top{padding: 15px 10px 50px;}
	.post-image{height:132px;}
	.tmcmsblog .flexslider{width:164px;}
	.banners-slider-carousel{width:485px;}
	.social > ul{width:100%;}
	#tabs-0{height:45px;}
	.tm-about-text{padding: 15px 15px 10px;  width: 64%;}
	.aboutme-read-more{right: 72px; top: -55px;}
	.footer-top-right{width:504px;}
	#footer .column{border-right:medium none; margin:0px; padding:2px 0px;}
	#footer{padding:25px;}
	.toggle .mobile_togglemenu{padding:0 0 5px;}
	#footer h3{margin:0px;}
	.product-infomation{margin: 22px 0 0; width: 335px; }
	.product-list .right{border-left:medium none; width: 137px;}
	.product-grid-list .product-list .product-block .cart{right:38px;}
	
	.product-list .left{width:195px;}
	.product-info > .left + .right{margin-left:50%;}
	.product-info > .left{width:49%;}
	#content .product-info .left .image > img{width:100%;}
	.product-info .image-additional{width:auto;}
	.zoomWindowContainer .zoomWindow{left:254px !important; width:240px !important; height:273px !important;}
	.cms-banner2{height:313px; margin:5px 0px 25px;}
	.content-inner-block {padding: 0px 15px 0px;}
	.box .box-content ul ul{width:100%; margin-left:-31px; border-left:1px solid #ebebeb;}
	.box .box-content ul ul li:hover ul{left:130px;}
	#nav li li{width:180px !important;}
	#nav li:hover ul{left:125px !important;}
	#nav li:hover ul ul{left:-8px !important;}
	#cart .heading{margin-right:8px;}
	#nav .sub_cat > a{background-position:right 13px !important;}
	#nav li li li:hover{width:80% !important;}
	.ei-slider-large li img{width: 100% !important;	margin-left:0px !important; height:100% !important;}
	.ei-slider-large{height:215px;}
	/*.ei-slider-thumbs{max-width:484px !important; width:484px;}*/
	.ei-slider-thumbs{max-width:100% !important; width:100%;}
	.ei-slider-thumbs li{height:57px; left:0px;}
	.ei-slider-thumbs li:hover img{bottom:57px;}
	.ei-slider-thumbs li img{bottom:0px;}
	.product-info .product-image .customNavigation a.next, .product-info .product-image .customNavigation a.prev {top:37px;}
	#additional-carousel .product-block a {text-align:center; float:none;}
	.text1, .text2{font-size:12px;}
	.cms-title{padding:5px 6px;}
	#testimonialblock #testimonial-block{width:161px; height:315px;}
	#testimonialblock .image-block{left:40px;}
	.box-right{right:18px; top:0;}
	#testimonialblog .customNavigation a.prev{right:15px; top:-28px;}
	#testimonialblog .customNavigation a.next{right:3px; top:-28px;}
	.post-image > img{width:100%;}
	.ei-slider{height:auto;}
	.box .box-heading, .side-box-heading{font-size:16px;}
	.category-info .image > img{width:100%;}
	#related-grid .product-block .name, #related-grid .product-block .price{margin:0 0 4px 15px;}
	#related-grid .add-to-links{left:-61px;}
	.box .box-content ul li ul li a.activSub, .box .box-content ul li a.activSub{background-position:135px -42px;}
	.box .box-content ul li ul li a.activSub:hover, .box .box-content ul li a.activSub:hover{background-position:135px 7px;}
	.header-tele{display:none;}
	.main-menu ul{margin:0;}
	.nav-responsive span, .main-menu > ul > li > a{padding:18px 19px;}
	.nav-responsive span, .main-menu > ul > li.last > a{padding:18px 13px;}
	#cart .content{top:83px;}
	.product-info .cart input{margin-top:4px;}
	.product-filter .display{margin-right:8px;}
	.contact-info .address{background-position:-7px -210px;}
	/*#banner2, #banner1{width:48%; margin:22px 0 25px 0;}*/
	#banner5, #banner4{/*width:48%;*/ margin:0;}
	#banner3 > div img{width:100%;}
}
@media only screen and (max-width: 979px) and (min-width: 769px){
    .product-info > .left + .right{width:50%}
}


@media only screen and (max-width: 901px) {
	.product-infomation{width: 255px; }
}
@media only screen and (max-width: 810px) {
	.product-infomation{width: 205px; }
}

/* Landscape phone to portrait tablet */
@media only screen and (max-width: 768px) { 
    
	.header-main{height:auto;}
    #header{
        display:none;
    }
    .header-main-inner{
        margin:0px 10px 0px 7px;
    }
    .responsive-menu{
        background:#FFFFFF;
    }
	.header-main, .header-top,
	.nav-inner, .home-about-me,
	.content-inner, .inner-cms, .footer-container,
	.footer-inner, .main-menu, .header-cms-inner, .shadow-top,
	#powered{ width:auto;  margin:0 3px; }
    .content-inner-block{padding:7px 5px;}
	 .responsive-menu{width:auto; margin:0 auto;}
	.header-top-right{float:none;}
	#column-left,#column-right { display:none;}
	#header .welcome-links, #header .check-out{display:none;}
	#column-left + #column-right + #content,
	#column-left + #content { margin-left:0; }
	
	#column-right + #content { margin-right: 0; }
	#content{ clear:both; width:100%;}
	
	#header .header-left , #header .header-right{ width:100%; }	
	#header #logo img{ display:block; text-align:center; margin:0 auto; }
	.header-main #logo{padding-left:6%; padding-right:6%; position:relative; text-align:center; z-index:1; }
	.header-main #logo img{max-width:100%;margin:10px 0px;}
	.header-left {float: none; width: 100%;}
	.button-search{position:relative; z-index:9999;}
	#header #welcome{   
        display:none;
        float:left;
        margin-top: 10px;
        text-align: left;
        width: 100%;
        position:relative; top:75px; text-align:center;	}	
	.header-main #search { width:101%; margin:5px -10px -11px -1px; z-index:5; display:table; top:-2px;float:none;}
	#header #search input{ width:100%;  }
	#header #cart{ width:100%; top:115px; text-align:center;}
	#header #cart .heading h4{ display:none; }
	#currency , #language , #currency .show:hover, #language .show:hover{  color: #FFFFFF; background:none;}
 	#language{ width:32% !important;    background-color: #ddd;
    border-right: 1px solid #FFFFFF; 
    margin: -1px 0 0 0;
    padding: 11px 0;
    text-align: center; position:relative; z-index:999;  cursor:pointer; top:-70px;}
	#currency { width:35% !important;    background-color: #ddd;
    border-right: 1px solid #FFFFFF; 
    margin: -1px 0 0 0;
    padding: 10px 0 9px;
    text-align: center; position:relative; z-index:999;  cursor:pointer; top:-70px;}
	.tm_headerlinkmenu{ width:50px !important;    
    margin: -1px 0 0 0;
    padding: 11px 0;
    text-align: center; position:relative; z-index:999;  cursor:pointer; top:1px;}	 	 
    .tm_headerlinkmenu .tm_headerlinks_inner i{
        font-size:30px;
    }
	#header #cart .heading{ float:none;}
	#header #cart .content{ margin:0 auto; float:none;  }
    .header-main{
        box-shadow: none;
        margin-bottom:-5px;
    }
    .content-inner{
        box-shadow:none;
    }
    .header-main .row{
        display:table;
    }
    .header-main .row > div, .header-main .row > nav{
        display:table-cell;
        vertical-align:middle;
        height:100%;
    }
	.language_div, .currency_div{ top:43px; }
 	.header-main .links , #header .header_links{ display:none; }
	.header-main .header_links{
		display: none;
		position: absolute;
		margin: 0;
		width:240px;
		z-index: 95;
		top:30px; right:0; 
		background-color: rgba(62, 62, 62, 0.9);
    	padding: 10px 0;
   		position: absolute;
    }
    #header .tm_headerlinkmenu .header_links{
        padding:5px 0px;
    }
    
	#header .header_links li {
		list-style: none outside none;
		text-align: left;
	}
	#header .header_links li a{
	   display: block;
		padding: 3px 10px;
		color:#fff;
	}
	#header .header_links li a:hover {
		background: none repeat scroll 0 0 #2fb991;
		color:#fff;
		text-decoration: none;
	}
	#currency .show a , #currency .show a:hover, #language .show a , #language .show a:hover{ color:#fff;}
	.tm_headerlinkmenu { 
		border-right: none !important;
		color: #000000;
		display: block;
		position:relative;
		z-index:999;
		width:50px !important;
		}
	#currency .top_downarrow, #language .top_downarrow{background:url("../../image/megnor/arrow-down-resp.png") no-repeat scroll right 7px; padding-right:10px;}
	#currency.active .top_downarrow, #language.active .top_downarrow{background:url("../../image/megnor/arrow-up-resp.png") no-repeat scroll right 7px; padding-right:10px;}

	.copyright-container{ margin:10px auto; }
	.product-info > .left{ width:285px; margin:0 auto 10px; float:none; }
	.product-info > .left + .right{ margin-left:0; }
	.product-filter .display{ padding-top:0;  }	 
	.zoomContainer .zoomLens{cursor:default !important ; }
	.zoomWindowContainer , .zoomWindow , .zoomContainer{ display:none;  }
	.cart-left-area , .cart-right-area , .login-content .left , .login-content .right , .contact-info .left , .contact-info .right{ width:100%; }
    .contact-info .box.social .left, .contact-info .box.social  .right{
        width:50%;
    }
	.login-content .left .content, .login-content .right .content{ min-height:inherit; }
	.captch_input , .cart-module input[type="text"]{ margin-bottom:6px !important; }
	.compare-info{  display: block;    width: 100%; }  	
	#language .lang_image, #currency .show{background:none;}
	.language_div, .currency_div{width:225px; left:0px;}
    #menu{overflow:hidden;}
	.nav-responsive, .nav-inner{display:block;}
    #menu-trigger{
        display:table-cell;
        width:9%;
    }
    #menu-trigger img{
        height:auto;
        width:100%;
        max-width:46px;
        vertical-align:middle;
    } 
    #menu-trigger .fa{
        font-size:30px;
    }
    #menu-trigger .fa-close:before{
        font-family:verdana;
        content:"×" !important;
    }
    
	.nav-inner-cms{display:none;}
	#cart{position:relative; top:-25px; display:inline-block; float:none; display:none;}
    .mini-cart-img{
        width:21%;
        position:relative;
        white-space:nowrap;
    }
    .mini-cart-img a{
        position:relative;
        display:inline-block;
        width: 43%;
        margin-right: 11%;
    }
    .mini-cart-img img{
        width: 100%;
        height: auto;
    }
    .mini-cart-img .qty{
        position:absolute;
        bottom:0px;
        right:0px;
        font-size:14px;
        border-radius: 50%;
        width: 23px;
        height: 23px;         
        line-height:22px;
        color:white;
        background: #EE1969;
        text-align:center;
        top:50%;
    }
    .mini-cart-img .qty:empty{
        background:none;
    }
    .responsive-menu .main-navigation{
        display:none;
    }
    .responsive-menu .main-navigation.treeview{
        display:block;
    }
    #container{
        left:0px;
    }
    .nav-container.active{
        width:80%;
        position:absolute;
    }
    .nav-container.active ~ #container{
        /*margin-top:-56px;*/
        position:fixed;
    }
    .nav-container.active ~ #container #content-wrapper,.nav-container.active ~ #container #header-container, .nav-container.active ~ #container #footer-container,
    .nav-container.active ~ #container .header_top, .nav-container.active ~ #container .header-cms-inner{
        left:80%;
        position:relative;
    }
    .nav-container.active .responsive-menu{
        display:block;
    }
	#search{z-index:0; }
	.header-right{text-align:center;}
	.header-right, #search{width:100%;}
    #search div:first-child{width:100%;}
	#search input{position:relative; top:-5px; z-index:0; border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
    #search .button-search{top:-6px; float:none; border:none;width:100%;height:32px;}
    #search { display:table}
    #search > div{ display:table-cell; vertical-align:top;}
    #search input{ width:100%;}
    .nav-container{position:relative;}
    #content-wrapper{position:relative;}
    .page_guestregister #content-wrapper, .page_checkout #content-wrapper, .page_login #content-wrapper, .page_register #content-wrapper, .page_forgotten #content-wrapper{position:relative;top:auto;margin-bottom:auto;}
    .page_cart #content-wrapper{position:relative;}
      .page_cart .nfpage .breadcrumb{display:none;}
	#tabs-0{height:auto; position:relative; clear:both; line-height:8px;}
	.banners-slider-carousel .customNavigation a.prev{top:30px;}
	.banners-slider-carousel .customNavigation a.next{top:30px;}
	.cms-banner2{margin:0px; height:100px; }
	/*.cms-banner2 .banner2{margin-bottom:0px;}*/
	.social{width:100%;}
	.social > ul{width:90%;}
    .social > ul li{float:none; display:inline-block;}
	.footer-top-right{width:100%; height:132px;}
	.aboutme-read-more {right: 75px; top: -73px;}
	.banners-slider-carousel{width:100%; position:relative; clear:both;}
	.htabs{height:42px;}
	.ei-slider-large li img{width: 100% !important;	margin-left:0px !important; margin-top:0px !important; height:100% !important;}
	.ei-slider-large{height:307px;}
	.ei-slider-thumbs{max-width:100% !important; width:100%;}
	.ei-slider-thumbs li{height:100%; left:0px;}
	.ei-slider-thumbs li:hover img{bottom:75px;}
	.ei-slider-thumbs li img{bottom:0px;}
	.text1, .text2{font-size:10px;}
	#cart .content{right:-40px; top:48px;}
	.htabs a{border-bottom:2px solid #fff;}
	.header-tele{display:none;}
	.header-right-right{float:none;display:none;}
	.banners-slider-carousel .product-carousel .slider-wrapper-outer{margin:2px 0 15px;}
	.cms-title{padding:15px 0;}
	.tm-about-text{padding:33px 15px;}
	#content .product-carousel .product-block .add-to-links,
#content .product-grid-list .product-block .add-to-links,
#content .box-product .product-block .add-to-links, #special-grid .product-block .cart, #content .product-carousel .product-block .product-block-inner .sale,
#content .product-grid-list .product-grid .product-block .product-block-inner .sale,
#content .box-product .product-block .product-block-inner .sale, #special-grid .product-block .product-block-inner .sale, .product-info .product-image .additional-carousel .customNavigation a.prev, .product-info .product-image .additional-carousel .customNavigation a.next{display:block; opacity:1;}
#special-grid .product-block .wishlist{margin-left:5px;}
#footer{padding:20px 5px 10px;}

}
@media only screen and (max-width: 768px) { 
    .product-info > .left{
        width: 100%;
    }
    .extra-images{
        margin: 0px auto;
    }
}
@media only screen and (min-width: 752px) and (max-width: 768px) {
	.ei-slider-large{height:307px;}
	#cart{left:38%; float:left;}
	#search{clear:both}
}
@media only screen and (min-width: 704px) and (max-width: 753px) {
	.ei-slider-large{height:300px;}
}
@media only screen and (min-width: 685px) and (max-width: 705px) {
	.ei-slider-large{height:270px;}
	.product-block-inner a img{width:85%;}
	#module-0-carousel .product-block-inner a img{width:auto;}
	#header .header_links{width:210px;}
	#cart .content{top:48px;}
	#cart .heading span{margin-bottom:10px;}
}

@media only screen and (min-width: 580px) and (max-width: 684px) {
	.ei-slider-large{height:233px;}
	.product-block-inner a img{width:85%;}
	#module-0-carousel .product-block-inner a img{width:auto;}
	.social{width:100%;}
	.social > ul{width:90%;}
    .social > ul li{float:none; display:inline-block;}
	#header .header_links{width:210px;}
	#cart .content{top:48px;}
	#cart .heading span{margin-bottom:10px;}



}
@media only screen and (max-width: 600px){
    .mini-cart-img .qty{
        font-size:12px;
        width: 20px;
        height: 20px;         
    }
}
@media only screen and (max-width: 420px){
    .mini-cart-img .qty{
        font-size:10px;
        width: 16px;
        height: 16px;         
        line-height: 16px;         
    }
}
@media only screen and (max-width: 360px){
    .mini-cart-img .qty{
        font-size:9px;
        width: 15px;
        height: 15px;         
        line-height: 15px;         
    }
}
@media only screen and (min-width: 500px) and (max-width: 579px) {
	.ei-slider-large{height:222px;}
	.product-block-inner a img{width:85%;}
	#module-0-carousel .product-block-inner a img{width:auto;}
	.social{width:100%;}
	.social > ul{width:90%;}
    .social > ul li{float:none; display:inline-block;}
	.tm-about-text{padding:13px 15px;}
	#header .header_links{width:175px;}
	#cart .content{top:48px;}
	#cart .heading span{margin-bottom:10px;}
	.cms-banner2{height:70px;}
	.language_div, .currency_div{width:190px;}
}

@media only screen and (min-width: 480px) and (max-width: 499px){
	.ei-slider-large{height:187px;}
	.social{width:100%;}
	.social > ul{width:90%;}
    .social > ul li{float:none; display:inline-block;}
	.tm-about-text{padding:15px;}
	#header .header_links{width:153px;}
	.language_div, .currency_div{width:164px;}
	.htabs{height:84px;}
	.product-block-inner a img{width:90%;}
	#module-0-carousel .product-block-inner a img{width:auto;}


}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 768px) {}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {
	.tm_responsive_row label{ width:100%; margin-bottom:5px; }
	.tm_responsive_row span{ width:100%; }
	.language_label , .currency_label{ display:none; }
	.pagination .links{ float:none; }
	.htabs{ width:100%;   height: auto; }
	 .htabs a{   display: block !important;    float: none; width:auto; margin:3px 0 0; background-color:#eee; }
	 table.form td{ width:100%; display:block; }
     .contact-info table.form td{ padding-left:0px !important; width:100%!important;}
     .contact-info > .left{
         width:100%!important;
     }
     #content .content{
         padding:10px !important;
     }
	 .form input.large-field, .form select.large-field ,textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], 		input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]{ width:98%; }
	 .sitemap-info .right , .sitemap-info .left , .manufacturer-list ul { width:100%; }
	 .order-list .order-content div{ width:100%; margin-bottom:15px; text-align:left;}
	 table#order-detail .left{ display:block;}
	 .product-info .image-additional a{ float:none; text-align:center; }
	 #language{padding:11px 0;}
	 #cart{padding:0 20px;}
	 .customNavigation a{top:-17px;}
	 #cart .content{right:-14px; top:48px;}
	 .language_div, .currency_div{float:left; left:0px; width:155px;}
	.social{width:100%;}
	.social > ul{width:90%;}
    .social > ul li{float:none; display:inline-block;}
	 .aboutme-read-more{right:auto; top:8px; text-align:center; width:100%;}
	 .footer-top-right{height:215px;}
	 .tm-about-text{width:89%;}
	 
	 .product-info > .left{width:237px;}
	 .product-info .image-additional img{width:32%;}
	 .product-info .product-image .customNavigation a.prev{top:30px;}
	 .product-info .product-image .customNavigation a.next{top:30px;}
	 .htabs .etabs li{margin-top:3px; float:none; display:block;}
	 .etabs{width:100%;}
	 #tabs-0{height:135px;}
	 #content .box .box-content{padding:20px 0 10px 0;}
	 #products-related .customNavigation a{top:-55px;}
	 .ei-slider-large li img{width: 100% !important;	margin-left:0px !important; height:100% !important; vertical-align:middle; margin-top:0px !important;}
	.ei-slider-large{height:180px;}
	.ei-slider-thumbs{max-width:100% !important; width:100%; display:none !important;}
	.ei-slider-thumbs li{height:100%; left:-1px;}
	.ei-slider-thumbs li:hover img{bottom:118px;}
	.ei-slider-thumbs li img{bottom:140px;}
	 .cms-title{padding:5px 0px;}
	 /*.tab-content{padding:17px 10px 10px;}*/
	 #header .header_links{width:145px;}
	 #module-0-carousel .product-block-inner a img{width:auto;}
	 .span_price, .span_image , .span_name , .span_model , .span_quantity , .span_total {display:block; font-weight:bold;}
	 .cart_heading {display:none;}
	.cart-info tbody td {display:block; text-align:left !important;}
	#banner1{width:100%; margin:25px 0 0 0 ;}
	#banner4{width:100%; margin:0;}
	#banner2, #banner5{width:100%; margin:25px 0;}
	#content .product-carousel .product-block .add-to-links, #content .product-grid-list .product-block .add-to-links, #content .box-product .product-block .add-to-links{width:93%; margin:0 0 5px 7px;}
	#content #special-grid .product-block .cart{margin: 0 0 5px 10px;}
	}
	
@media only screen and (max-width: 320px)  { 
	.ei-slider-large{min-height:127px;height:auto;}
	.social{width:100%;}
	.social > ul{width:90%;}
    .social > ul li{float:none; display:inline-block;}
	
	.aboutme-read-more{top:-4px;}
	.product-block-inner a img{width:75%;}
	#banner1{margin:0;}
}
@media only screen and (max-width: 360px)  { 
	.ei-slider-large{min-height:127px;height:auto;}
}
@media only screen and (min-width: 366px) and (max-width: 455px) { 
	.ei-slider-large{min-height:165px;height:auto;}
	.product-block-inner a img{width:100%;}
}
@media only screen and (min-width: 365px) and (max-width: 400px) { 
	.ei-slider-large{min-height:144px;height:auto;}
	.product-block-inner a img{width:100%;}
	.social{width:100%;}
	.social > ul{width:90%;}
    .social > ul li{float:none; display:inline-block;}
	.aboutme-read-more{top:-5px;}

}
@media only screen and (min-width: 380px) and (max-width: 439px) { 
	.ei-slider-large{height:144px;}
	.social{width:100%;}
	.social > ul{width:90%;}
    .social > ul li{float:none; display:inline-block;}
	.aboutme-read-more{top:-5px;}
}
/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) { }
@media only screen and (max-width: 319px){
	.mini-cart-info .name{ display:none; }
	.product-info > .left , .product-info > .left .image img, #logo img, .product-block-inner a img{ width:100%; }
	.product-info .image-additional{ width:169px; margin:0 auto; }
	.product-info .product-image .customNavigation{ width:196px; margin:0 auto; position: relative; }
	.contact-info{ padding: 15px 10px;}
 	#content .aboutus .image1 , #content .aboutus .image2 ,#content .aboutus .image3 ,#content .aboutus .image4{ float:none; }
	#content .aboutus .content{ padding:10px 0 0 0; }
	#order-detail3 table.list .left{ padding:5px;}
	#header #cart .content{  width:190px;}
	#language{top:-90px;}
	#currency{top:-90px; width:34% !important;}
	.category-info .image > img{width:100%;}
	.cart-img{margin-right:3px;}
	#cart .heading{margin-right:0px; font-size:12px;}
	#cart{padding:0px;}
	.htabs{margin-bottom:15px;}
	.customNavigation a{top:-27px;}
	.add-to-links{left:-14px;}
	#special-grid .product-block .add-to-links{left:-11px;}
	.social{width:100%;}
	.social > ul{width:100%;}
    .social > ul li{float:none; display:inline-block;}
	.footer-top-right{height:275px;}
	.language_div, .currency_div{width:141px;}
	.product-info .image-additional{width:125px;}
	.product-info .product-image .customNavigation a.next{right:39px; top:17px;}
	.product-info .product-image .customNavigation a.prev{top:17px;}
	#products-related .customNavigation a{top:-20px;}
	#content .box .box-content{padding:20px 0 10px 0;}
	#cart .content{right:-16px; top:48px; width:172px;}
	.cart-img{margin-right:1px;}
	.header-main{height:300px;}
	.product-grid-list .compare a, #content .box-product .compare a, .product-grid-list .wishlist a, #content .box-product .wishlist a{width:28px;}
	#cart .heading h4, #cart .heading span{font-size:12px;}
	.button-search{background:url(../../image/megnor/sprite.png) no-repeat scroll -34px -230px #2fb991; font-size:0px ; width:5px;}
	.ei-slider-large{min-height:107px;height:auto;}
	.ei-slider-thumbs{max-width:100% !important; width:100%;}
	.ei-slider-thumbs li{height:100%; left:-1px;}
	.cms-title{padding:5px 2px;}
	.email{overflow:hidden;}
	#cart .checkout a{padding:5px 1px;}
	.text1, .text2{font-size:10px;}
	.product-info{overflow:hidden;}
	#header #welcome{min-height:40px;}
	#content .product-carousel .product-block .name, #content .product-carousel .product-block .price, #special-grid .product-block .name, #special-grid .product-block .price{margin-left:0px;}
	#content .box-product .rating{margin-left:0px;}
	#content #special-grid .product-block .rating{margin-left:15px;}
	.product-grid-list .product-grid .add-to-links{left:0px;}
	#related-carousel .add-to-links{left:-36px;}
	.related-products .box-product .product-block .button{margin:5px 0 0 0 ;}
	#related-grid .product-block .name, #related-grid .product-block .price{margin:0px;}
	#content .product-carousel .product-block .add-to-links, #content .product-grid-list .product-block .add-to-links, #content .box-product .product-block .add-to-links{margin: 0 0 5px 15px;}
} 
@media only screen and (min-width: 250px) and (max-width: 290px) { 
	.ei-slider-large{min-height:94px;height:auto;}
}
@media only screen and (min-width: 240px) and (max-width:249px) {
	.ei-slider-large{min-height:76px;height:auto;}
	.social{width:100%;}
	.social > ul{width:100%;padding-left:0px;padding-right:0px;}
    .social > ul li{float:none; display:inline-block;}
    .social > ul li a{
        margin-left:7px;
        margin-right:7px
    }
}


@media only screen and (min-width: 1025px) and (max-width: 1275px) {
	.header-main, .header-top,
	.nav-inner, .home-about-me,
	.content-inner, .inner-cms, .footer-container,
	.footer-inner, .responsive-menu, .main-menu, .header-cms-inner, .shadow-top,
	#powered{ width:1150px; }
 }

@media only screen and (min-width: 1025px) and (max-width: 1150px) {
	.header-main, .header-top,
	.nav-inner, .home-about-me,
	.content-inner, .inner-cms, .footer-container,
	.footer-inner, .responsive-menu, .main-menu, .header-cms-inner, .shadow-top,
	#powered{ width:1050px; max-width:100%;}
}
@media only screen and (min-width: 1150px) and (max-width: 1275px){
    .inner-cms {
        height: 55px;
    }    
} 
@media only screen and (max-width: 1150px) and (min-width: 980px){
    .inner-cms {
        height: 52px;
    }    
} 
@media only screen and (min-width: 767px) and (max-width: 979px){
 	.header-main, .header-top,
	.nav-inner, .home-about-me,
	.content-inner, .inner-cms, .footer-container,
	.footer-inner, .responsive-menu, .main-menu, .header-cms-inner, .shadow-top,
	#powered{ width:950px; }
 }   

@media only screen and (min-width: 767px) and (max-width: 950px){
 	.header-main, .header-top,
	.nav-inner, .home-about-me,
	.content-inner, .inner-cms, .footer-container,
	.footer-inner, .responsive-menu, .main-menu, .header-cms-inner, .shadow-top,
	#powered{ width:890px; }
 }      

 @media only screen and (min-width: 767px) and (max-width: 900px){
 	.header-main, .header-top,
	.nav-inner, .home-about-me,
	.content-inner, .inner-cms, .footer-container,
	.footer-inner, .responsive-menu, .main-menu, .header-cms-inner, .shadow-top,
	#powered{ width:850px; }
 }
 
  @media only screen and (min-width: 767px) and (max-width: 860px){
 	.header-main, .header-top,
	.nav-inner, .home-about-me,
	.content-inner, .inner-cms, .footer-container,
	.footer-inner, .responsive-menu, .main-menu, .header-cms-inner, .shadow-top,
	#powered{ width:800px; }
 }
 
   @media only screen and (min-width: 767px) and (max-width: 810px){
 	.header-main, .header-top,
	.nav-inner, .home-about-me,
	.content-inner, .inner-cms, .footer-container,
	.footer-inner, .responsive-menu, .main-menu, .header-cms-inner, .shadow-top,
	#powered{ width:748px; }
 }
 


 @media only screen and (min-width: 769px) {
     .fancybox-close.fancybox-closezoom{
         display:none;
     }
 }
 @media only screen and (max-width: 768px) {
    .fancybox-wrap.fancybox-zoomed{
        width:auto!important;
        top:0!important;
        left:0!important;
    }
    .fancybox-zoomed .fancybox-inner{
        height:1000px!important;
        width:1000px!important;
        background:white;
    }
    .fancybox-zoomed .fancybox-image{
        max-width:1000px;
        max-height:max-content;
        width:auto!important;
        height:auto!important;
    }
    .fancybox-zoomed .fancybox-prev,.fancybox-zoomed .fancybox-next{
        width:0;
    }
    .fancybox-zoomed .fancybox-close{
       display:none;
   }
   .fancybox-zoomed .fancybox-close.fancybox-closezoom{
       top:0!important;
       right:0!important;
   }   
    .fancybox-wrap .zoom{
        width:27px;
        height:27px;
        position:absolute;
        right:0px;
        bottom:0px;
        background:no-repeat url('/image/icons/zoom-icon-o.gif');
        cursor:pointer;
        display:block;
        z-index:10000;
        opacity: 0.6;
    }    
 }
 